[Nut-upsuser] Trying to build opensuse 11.0 64-bit rpm for nut-2.2.2

Arnaud Quette aquette.dev at gmail.com
Wed Jul 2 12:05:20 UTC 2008

2008/7/2 Arjen de Korte <nut+users at de-korte.org>:
>> quite right about the outdated packages links.
>> wouldn't this one be more useful for nut:
>> http://packages.opensuse-community.org/index.jsp?searchTerm=nut
> I don't think so. It is much more convenient to add the OSS repository
> (the link can be found in the page I mentioned) than directing people to a
> search page where the not only have to select which version they need to
> install (currently 10.2, 10.3 (default), 11.0 or factory), but also which
> packages are required. Adding the installation source has the benefit that
> package selection and dependencies will be resolved automatically.
> Additionally, the search page will also show (potentially broken)
> development versions from non-official builds, which one should steer
> clear from in a production system.
>> if ok, I'll update the package page.
> Thanks!

ok, updated with http://software.opensuse.org/

Linux / Unix Expert R&D - MGE Office Protection Systems - http://www.mgeops.com
Network UPS Tools (NUT) Project Leader - http://www.networkupstools.org/
Debian Developer - http://people.debian.org/~aquette/
Free Software Developer - http://arnaud.quette.free.fr/

More information about the Nut-upsuser mailing list